glab(1)

NAME
glab-mr-todo - Add a to-do item to merge request.

SYNOPSIS
glab mr todo [ | ] [flags]

DESCRIPTION
Add a to-do item to merge request.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-mr(1)